/* Class = "NSTextFieldCell"; title = "Backlight:"; ObjectID = "2Fs-8u-T6S"; */
"2Fs-8u-T6S.title" = "Controluce:";

/* Class = "NSButton"; ibShadowedToolTip = "Home"; ObjectID = "41s-D8-dN3"; */
"41s-D8-dN3.ibShadowedToolTip" = "Home";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "7DI-Og-HGw"; */
"7DI-Og-HGw.ibShadowedToolTip" = "Alt-clic per impostare preset";

/* Class = "NSButton"; ibShadowedToolTip = "Start/stop auto-patrol"; ObjectID = "7cK-Lq-kJj"; */
"7cK-Lq-kJj.ibShadowedToolTip" = "Avvia/ferma pattuglia auto";

/* Class = "NSTextFieldCell"; title = "Focus:"; ObjectID = "9K1-rH-gBd"; */
"9K1-rH-gBd.title" = "Messa a fuoco:";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "BPG-rC-Wfa"; */
"BPG-rC-Wfa.ibShadowedToolTip" = "Alt-clic per impostare preset";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "D3z-kI-TMa"; */
"D3z-kI-TMa.ibShadowedToolTip" = "Alt-clic per impostare preset";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "Dae-3C-hgJ"; */
"Dae-3C-hgJ.ibShadowedToolTip" = "Alt-clic per impostare preset";

/* Class = "NSButtonCell"; title = "Fast"; ObjectID = "F1d-rf-j5I"; */
"F1d-rf-j5I.title" = "Veloce";

/* Class = "NSTextFieldCell"; title = "Patrol delay:"; ObjectID = "Hjc-jw-iw9"; */
"Hjc-jw-iw9.title" = "Ritardo pattuglia:";

/* Class = "NSTextFieldCell"; title = "Dyn Range:"; ObjectID = "Ja4-bJ-67W"; */
"Ja4-bJ-67W.title" = "Gamma dinamica:";

/* Class = "NSTextFieldCell"; title = "PTZ speed:"; ObjectID = "Mqe-HO-nXH"; */
"Mqe-HO-nXH.title" = "Velocità PTZ:";

/* Class = "NSButtonCell"; title = "Med"; ObjectID = "Mva-eO-cqm"; */
"Mva-eO-cqm.title" = "Media";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "OIN-FY-a2c"; */
"OIN-FY-a2c.ibShadowedToolTip" = "Alt-clic per impostare preset";

/* Class = "NSTextFieldCell"; title = "IR Cut Filter:"; ObjectID = "Pg1-Cp-Ia2"; */
"Pg1-Cp-Ia2.title" = "Filtro IR Cut:";

/* Class = "NSWindow"; title = "CamControl"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Controllo Telecamera";

/* Class = "NSTextFieldCell"; title = "Saturation:"; ObjectID = "Szb-Up-FP9"; */
"Szb-Up-FP9.title" = "Saturazione:";

/* Class = "NSTextFieldCell"; title = "Exposure:"; ObjectID = "TBX-mc-cvY"; */
"TBX-mc-cvY.title" = "Esposizione:";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "ULl-o5-VGw"; */
"ULl-o5-VGw.ibShadowedToolTip" = "Alt-clic per impostare preset";

/* Class = "NSTabViewItem"; label = "Image"; ObjectID = "V0A-fl-s6s"; */
"V0A-fl-s6s.label" = "Immagine";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "VY7-SP-Mfi"; */
"VY7-SP-Mfi.ibShadowedToolTip" = "Alt-clic per impostare preset";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "YdC-9m-IIR"; */
"YdC-9m-IIR.ibShadowedToolTip" = "Alt-clic per impostare preset";

/* Class = "NSButtonCell"; title = "Slow"; ObjectID = "bGJ-v8-urt"; */
"bGJ-v8-urt.title" = "Lenta";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "er9-Ct-RVv"; */
"er9-Ct-RVv.title" = "Contrasto:";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "g6P-y1-1x0"; */
"g6P-y1-1x0.ibShadowedToolTip" = "Alt-clic per impostare preset";

/* Class = "NSTextFieldCell"; title = "Preset names"; ObjectID = "gnU-xt-fL0"; */
"gnU-xt-fL0.title" = "Nomi preset";

/* Class = "NSTextFieldCell"; title = "⌥-click to record preset position"; ObjectID = "lEw-ye-EBI"; */
"lEw-ye-EBI.title" = "⌥-clic per registrare posizione preset";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "oiP-lo-vsE"; */
"oiP-lo-vsE.ibShadowedToolTip" = "Alt-clic per impostare preset";

/* Class = "NSTabViewItem"; label = "Settings"; ObjectID = "t3r-ab-rGe"; */
"t3r-ab-rGe.label" = "Impostazioni";

/* Class = "NSTextFieldCell"; title = "Auto-patrol"; ObjectID = "t3w-PJ-4x8"; */
"t3w-PJ-4x8.title" = "Pattuglia auto";

/* Class = "NSTextFieldCell"; title = "Brightness:"; ObjectID = "tPv-Ra-zDp"; */
"tPv-Ra-zDp.title" = "Luminosità:";

/* Class = "NSTextFieldCell"; title = "Sharpness:"; ObjectID = "wvB-Tc-Gsj"; */
"wvB-Tc-Gsj.title" = "Nitidezza:";
